=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libphonon4qt5-dev (>= 4:4.8.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/libkcompactdisc
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
@@ -43,7 +43,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: CD drive library for KDE Platform (runtime)
  The KDE Compact Disc library provides an API for applications using
  the KDE Platform to interface with the CD drives for audio CDs.
