=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libkcompactdisc
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
@@ -16,11 +17,11 @@
                libphonon4qt5-dev (>= 4:4.8.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/libkcompactdisc
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
 
 Package: libkf5compactdisc-dev
 Section: libdevel
@@ -43,7 +44,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5compactdisc-data (<< 4:20.04.3-1~)
+Replaces: libkf5compactdisc-data (<< 4:20.04.3-1~)
 Description: CD drive library for KDE Platform (runtime)
  The KDE Compact Disc library provides an API for applications using
  the KDE Platform to interface with the CD drives for audio CDs.
