## libkcompactdisc 24.08.2

=== debian/changelog ===
libkcompactdisc (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info
    from cmake.
  * Adapt packaging to library renaming for the Qt6 build.
  * Update symbols from build for 24.08.2.
  * Switch to declarative KF6 debhelper build sequence.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 24 Oct 2024 16:06:51 +0200
