## libkcompactdisc 24.12.0

=== debian/changelog ===
libkcompactdisc (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update dev package dependencies.
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 23:55:02 +0100
