=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
            Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 5.92.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.4~),
                gettext,
                libasound2-dev [linux-any],
-               libkf6i18n-dev (>= 5.240.0~),
-               libkf6solid-dev (>= 5.240.0~),
+               libkf6i18n-dev (>= 6.4~),
+               libkf6solid-dev (>= 6.4~),
                libphonon4qt6-dev (>= 4:4.8.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.5.0~),
+               qt6-base-dev (>= 6.7~),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/libkcompactdisc
@@ -27,10 +27,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkcompactdisc6-5 (= ${binary:Version}),
-         libkf6i18n-dev (>= 5.240.0~),
-         libkf6solid-dev (>= 5.240.0~),
-         libphonon4qt6-dev (>= 4:4.8.0~),
-         qt6-base-dev (>= 6.5.0~),
+         qt6-base-dev (>= 6.7~),
          ${misc:Depends},
 Breaks: libkf5compactdisc-dev,
 Replaces: libkf5compactdisc-dev,
