## libkcompactdisc 25.04.0

=== tests/CMakeLists.txt ===
# test - sample test everything app

add_executable(testkcd testkcd.cpp)
target_link_libraries(testkcd KCompactDisc)
