=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libphonon4qt6-dev (>= 4:4.8.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/libkcompactdisc
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
