## libkcompactdisc 25.08.1

=== debian/changelog ===
libkcompactdisc (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:58:06 +0100
