=== debian/control ===
--- 
+++ 
@@ -1,33 +1,37 @@
 Source: libkcompactdisc
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.4~),
+               extra-cmake-modules (>= 5.92.0~),
                gettext,
                libasound2-dev [linux-any],
-               libkf6i18n-dev (>= 6.4~),
-               libkf6solid-dev (>= 6.4~),
+               libkf6i18n-dev (>= 5.240.0~),
+               libkf6solid-dev (>= 5.240.0~),
                libphonon4qt6-dev (>= 4:4.8.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.7~),
-Standards-Version: 4.7.2
+               qt6-base-dev (>= 6.5.0~),
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/multimedia/libkcompactdisc
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkcompactdisc
 
 Package: libkcompactdisc-dev
 Section: libdevel
 Architecture: any
 Depends: libkcompactdisc6-5 (= ${binary:Version}),
-         qt6-base-dev (>= 6.7~),
+         libkf6i18n-dev (>= 5.240.0~),
+         libkf6solid-dev (>= 5.240.0~),
+         libphonon4qt6-dev (>= 4:4.8.0~),
+         qt6-base-dev (>= 6.5.0~),
          ${misc:Depends},
 Breaks: libkf5compactdisc-dev,
 Replaces: libkf5compactdisc-dev,
