## libkcompactdisc 25.08.3+p24.04+vstable+git20251123.1053

=== debian/changelog ===
libkcompactdisc (4:25.08.3+p24.04+vstable+git20251123.1053-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 10:53:07 +0000
