## libkcompactdisc 25.12.0+p24.04+vunstable+git20251208.2155

=== debian/changelog ===
libkcompactdisc (4:25.12.0+p24.04+vunstable+git20251208.2155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 21:55:21 +0000
