=== debian/control ===
Source: libkcompactdisc
Section: kde
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-solid-dev,
               libasound2-dev [linux-any],
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-phonon-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/libkcompactdisc.git
Vcs-Browser: https://invent.kde.org/neon/kde/libkcompactdisc
Maintainer: Neon CI <neon@kde.org>

Package: libkcompactdisc6-dev
Section: libdevel
Architecture: any
Depends: kf6-kcoreaddons-dev,
         kf6-ki18n-dev,
         kf6-solid-dev,
         libkcompactdisc6 (= ${binary:Version}),
         qt6-base-dev,
         qt6-phonon-dev,
         ${misc:Depends}
Description: CD drive library for KDE Platform (development)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package contains the development files for libKCompactDisc.
 .
 This package is part of the KDE multimedia module.

Package: libkcompactdisc6
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5compactdisc5 (<< 4:24.02.0-1)
Replaces: libkf5compactdisc5 (<< 4:24.02.0-1)
Description: CD drive library for KDE Platform (runtime)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package is part of the KDE multimedia module.
