## libkcompactdisc 25.12.1

=== debian/changelog ===
libkcompactdisc (4:25.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (25.12.1).
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/watch: Update to version 5.
  * debian/copyright: solve lintian warning old-fsf-address-in-copyright-file.

 -- Boyuan Yang <byang@debian.org>  Sat, 31 Jan 2026 21:10:34 -0500
