=== debian/control ===
Source: libkcompactdisc
Section: kde
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.4~),
               gettext,
               libasound2-dev [linux-any],
               libkf6i18n-dev (>= 6.4~),
               libkf6solid-dev (>= 6.4~),
               libphonon4qt6-dev (>= 4:4.8.0~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.7~),
Standards-Version: 4.7.3
Homepage: https://invent.kde.org/multimedia/libkcompactdisc
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkcompactdisc.git

Package: libkcompactdisc-dev
Section: libdevel
Architecture: any
Depends: libkcompactdisc6-5 (= ${binary:Version}),
         qt6-base-dev (>= 6.7~),
         ${misc:Depends},
Breaks: libkf5compactdisc-dev,
Replaces: libkf5compactdisc-dev,
Description: CD drive library for KDE Platform (development)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package contains the development files for libKCompactDisc.
 .
 This package is part of the KDE multimedia module.

Package: libkcompactdisc6-5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Breaks: libkf5compactdisc5,
Replaces: libkf5compactdisc5,
Description: CD drive library for KDE Platform (runtime)
 The KDE Compact Disc library provides an API for applications using
 the KDE Platform to interface with the CD drives for audio CDs.
 .
 This package is part of the KDE multimedia module.
