## libkcompactdisc 25.12.1+p24.04+vstable+git20260107.0047

=== debian/changelog ===
libkcompactdisc (4:25.12.1+p24.04+vstable+git20260107.0047-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:47:33 +0000

libkcompactdisc (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:33:03 +1000
