## libkcompactdisc 25.12.1+p24.04+vunstable+git20260107.0052

=== debian/changelog ===
libkcompactdisc (4:25.12.1+p24.04+vunstable+git20260107.0052-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 00:52:14 +0000
