## libkcompactdisc 25.12.2+p24.04+vstable+git20260206.1524

=== debian/changelog ===
libkcompactdisc (4:25.12.2+p24.04+vstable+git20260206.1524-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 15:24:30 +0000

libkcompactdisc (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:25:34 +0000
